calls.emission {VanillaICE} | R Documentation

## Calculates emission probabilities for the genotype calls

### Description

Emission probabilites for the genotype calls

### Usage

    calls.emission(object)

### Arguments

`object` | Object inheriting from class `HmmOptions`

### Details

If calls.ICE = TRUE in the `HmmOptions` object, then the emission probabilities for the genotype calls take into account the confidence scores for the called genotypes.

### Value

Array of emission probabilities for the genotype calls (on the log scale)

### Author(s)

R. Scharpf

### See Also

`calls.ICE`

[Package VanillaICE version 1.4.0 Index]